
			<!-- Box  -->
			<div class="simple">
				<h2><a href="#" class="rss">&nbsp;</a> Najnovšie videá</h2>
				<div class="cl">&nbsp;</div>
				<div class="frame">				  
				<?php 
				$count = 0;
				$celkovo = count($this->videoklipy);
				$celkovo = $celkovo -1;
				//echo $celkovo;
				foreach ($this->videoklipy as $videoklip){
					if($count % 4 == 0 && $count != 0){
						echo '</div>';	
					}
					
					if($count % 4 == 0 && $count != 0){
						echo '<div class="cl">&nbsp;</div><div class="frame" #>';	
					}
					//echo $count.' <> '.$celkovo;
					++$count;
					?>
						<div class="holder">
						<a class="space image" href="/videoklipy/view/id/<?php echo $videoklip->id; ?>"><img src="/data/<?php $timestamp=strtotime($videoklip->date); echo date("d-m-Y", $timestamp).'/'.$videoklip->url.'.jpg'; ?>" alt="" /></a>
						<div class="cl">&nbsp;</div>
						<a href="/videoklipy/view/id/<?php echo $videoklip->id; ?>" class="blue"><?php echo $videoklip->title;?></a>
					</div>	
					<?php 					
				}							
				echo '</div>';	
				?>							
				<div class="cl">&nbsp;</div>
							</div>	
				<?php 
				echo '<div class="pagging">';
				echo $this->paginationControl($this->paginator, 'Sliding', 'pagination.phtml');
				echo '</div>';					
			?>		